Skip to main content
GET
/
stage2
/
system-capacity
/
future-year-1
Get Stage 2 Future Year 1 System Capacity case archive
curl --request GET \
  --url https://ltds.{licenceArea}.example.com/grid-modelling/stage2/system-capacity/future-year-1
{
  "EQ.xml": {
    "header": {
      "mRID": "59587BBB-1082-451f-929E-8107D1F93690",
      "created": "2026-05-01T10:30:00.000Z",
      "modelingAuthoritySet": "EPN",
      "profile": [
        "http://iec.ch/TC57/ns/CIM/CoreEquipment-EU/3.0"
      ],
      "scenarioTime": "2025-09-01T00:00:00.000Z",
      "version": "1.0",
      "type": "existing",
      "description": "LTDS EPN Stage 3 Equipment Profile – May 2026",
      "dependentOn": [
        "39132026-9039-4a3f-9961-71F5529CEAA1"
      ],
      "licenceArea": "EPN"
    },
    "gridObjects": [
      {
        "mRID": "a1b2c3d4-e5f6-7890-abcd-ef1234567890",
        "type": "cim:ACLineSegment",
        "name": "LINE-132-ALPHA-BETA",
        "description": "<string>",
        "attributes": {
          "cim:ACLineSegment.r": 0.1,
          "cim:ACLineSegment.x": 0.4,
          "cim:ACLineSegment.bch": 0,
          "gb:ACLineSegment.ratedU": 132000
        },
        "associations": {
          "cim:ConductingEquipment.BaseVoltage": "d9e8f7c6-b5a4-3210-fedc-ba9876543210"
        }
      }
    ]
  },
  "SYSCAP.xml": {
    "header": {
      "mRID": "59587BBB-1082-451f-929E-8107D1F93690",
      "created": "2026-05-01T10:30:00.000Z",
      "modelingAuthoritySet": "EPN",
      "profile": [
        "http://iec.ch/TC57/ns/CIM/CoreEquipment-EU/3.0"
      ],
      "scenarioTime": "2025-09-01T00:00:00.000Z",
      "version": "1.0",
      "type": "existing",
      "description": "LTDS EPN Stage 3 Equipment Profile – May 2026",
      "dependentOn": [
        "39132026-9039-4a3f-9961-71F5529CEAA1"
      ],
      "licenceArea": "EPN"
    },
    "gridObjects": [
      {
        "mRID": "a1b2c3d4-e5f6-7890-abcd-ef1234567890",
        "type": "cim:ACLineSegment",
        "name": "LINE-132-ALPHA-BETA",
        "description": "<string>",
        "attributes": {
          "cim:ACLineSegment.r": 0.1,
          "cim:ACLineSegment.x": 0.4,
          "cim:ACLineSegment.bch": 0,
          "gb:ACLineSegment.ratedU": 132000
        },
        "associations": {
          "cim:ConductingEquipment.BaseVoltage": "d9e8f7c6-b5a4-3210-fedc-ba9876543210"
        }
      }
    ]
  }
}

Query Parameters

publicationYear
integer
required

4-digit calendar year of the LTDS publication

Example:

2026

period
enum<string>
required

2-digit publication cycle number within the year. 01 = May publication cycle; 02 = November publication cycle.

Available options:
01,
02
Example:

"01"

version
integer
default:1

Version number of the .zip file. Starts at 1 for the initial publication; incremented by 1 for each correction within the cycle. Independent of md:Model.version inside the CIM XML files.

Required range: x >= 1
Example:

1

futureYearFrom
integer

4-digit start year for the Future Year System Capacity case

Example:

2025

futureYearTo
integer

4-digit end year for the Future Year System Capacity case

Example:

2026

Response

Zip archive containing EQ and SYSCAP CIM XML Full Models

Zip archive for a System Capacity case. Contains two CIM XML Full Model files.

EQ.xml
object
required

A CIM XML Full Model file serialised as RDF/XML (IEC 61970-552). Contains one md:FullModel header followed by grid instance data conforming to a single LTDS merged profile. RDF namespaces used: - md: http://iec.ch/TC57/61970-552/ModelDescription/1# - cim: http://iec.ch/TC57/CIM100# - eu: http://iec.ch/TC57/CIM100-European# - gb: http://ofgem.gov.uk/ns/CIM/LTDS/Extensions# - rdf: http://www.w3.org/1999/02/22-rdf-syntax-ns#

SYSCAP.xml
object
required

A CIM XML Full Model file serialised as RDF/XML (IEC 61970-552). Contains one md:FullModel header followed by grid instance data conforming to a single LTDS merged profile. RDF namespaces used: - md: http://iec.ch/TC57/61970-552/ModelDescription/1# - cim: http://iec.ch/TC57/CIM100# - eu: http://iec.ch/TC57/CIM100-European# - gb: http://ofgem.gov.uk/ns/CIM/LTDS/Extensions# - rdf: http://www.w3.org/1999/02/22-rdf-syntax-ns#

Last modified on April 15, 2026